{
  "name": "Säbel",
  "image": "systems/DSA_4-1/assets/Cutlass'/SODA_Icons_Cutlass_16.png",
  "category": [
    "Gegenstand",
    "Nahkampfwaffe"
  ],
  "weight": 1.5,
  "price": 100,
  "breakFactor": 2,
  "iniModifier": 1,
  "attackModifier": 0,
  "parryModifier": 0,
  "meleeAttackModifier": 12,
  "meleeAttackModifierIncrement": 4,
  "meleeSkills": [
    "Säbel"
  ],
  "meleeAttackDamage": "1d6+3",
  "rangedSkills": [],
  "rangedRangeModifier": "",
  "rangedRangeDamageModifier": "",
  "rangedAttackDamage": "",
  "rangedReloadTime": 0,
  "armorValue": 0,
  "armorHandicap": 0,
  "description": ""
}
